/***************************************************************************
*                                                                          *
* contented1 - An open source xhtml/css website template by Contented      *
* Designs.  You're free to modify it and use it for any purpose without    *
* cost or obligation. We'd prefer that you leave the link to our website   *
* in the footer but it's not required.                                     *
*                                                                          *
* If you have comments or questions, please contact us at                  *
* http://www.ContentedDesigns.com. Thanks!                                 *
*                                                                          *
***************************************************************************/

* {
	padding:0;
	margin:0;
}

body {
	color: #666666;
	background-color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.83em;
	margin:20px auto;
	width:760px;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, 
fieldset, address { margin:1em 0;}

h1 {font-size:1.67em;}

h2 {font-size:1.39em;}

h3 {font-size:1.2em;}

h4 {font-size:1em;}

li, dd { margin-left:5%; }

fieldset { padding: .5em; }

a {
	color: #6699FF;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #3366FF;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

#header {
	color: #6699FF;
	background-color: #FFFFFF;
	width:760px;
	clear:both;
}

#title {
	color:#6699FF;
	background-color:#FFFFFF;
	font-size:3em;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	float:left;
}

#contact {
	padding:0px 0px 0px 0px;
	float:right;
}

#contact a {
	color:#6699FF;
	background-color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

#contact a:hover {
	color:#3366FF;
	background-color:#FFFFFF;
	text-decoration:underline;
}

#slogan {
	color:#666666;
	background-color:#FFFFFF;
	font-size:1.17em;
	font-weight:bold;
	font-style:normal;
	padding:0px 0px 0px 0px;
	width:520px;
	clear:both;
	float:left;
}

#nav {
	line-height:2.5em;
	padding:14px 0px 4px 0px;
	margin:0 0 5px 0;
	width:760px;
	clear:both;
}

#nav a {
	color: #ffffff;
	background-color:#6699FF;
	font-weight:bold;
	text-decoration:none;
	padding:4px 35px 4px 35px;
	border:1px solid #3366FF;
}

#nav .selected,#nav a:hover {
	color:#ffffff;
	background-color:#3366FF;
	text-decoration:none;
	padding:4px 35px 4px 35px;
}

#content {
	border-top:1px solid #CCCCCC;
	width:760px;
	clear:both;
}

#maincontent {
	font-size:1.0em;
	padding:0px 5px 0px 0px;
	width:550px;
	border-right:1px solid #CCCCCC;
	float:left;
}

#sidecontent {
	font-size:0.83em;
	padding:5px 0px 0px 0px;
	width:195px;
	float:right;
}

#footer {
	color: #FFFFFF;
	background-color:#6699FF;
	font-size:80%;
	line-height:1.5em;
	width: 760px;
	clear:both;
}

#footer	a {
	  color: #FFFFFF;
	  background-color: #6699FF;
	  text-decoration: none;
	  }

#footer	a:hover {
	  color: #FFFFFF;
	  background-color: #6699FF;
	  font-weight: bold;
	  text-decoration: underline;
	  }

#copyrightdesign {
	color:#FFFFFF;
	background-color:#6699FF;
	padding:5px 0px 5px 20px;
	width: 580px;
	float:left;
}

#footercontact {
	color:#FFFFFF;
	background-color:#6699FF;
	padding:5px 0px 5px 50px;
	width:110px;
	float:right;
}

/* form stuff */


#mainForm 
{
	position: relative;
	border: 1px;
	border-style: solid;
	margin: 0 auto;
	text-align: left;
	width: 70%;
	background-color: #ffffff;
}

ul.mainForm
{
	list-style-type: none;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size:15px;	
}

li.mainForm
{
	padding-bottom: 10px;
}


#mainFormError
{
	position: relative;
	border: 1px;
	border-style: solid;
	margin: 0 auto;
	text-align: left;
	width: 70%;
}



input.mainFormError
{
	background-color: #FADADD;
}


textarea.mainFormError
{
	background-color: #FADADD;
}


select.mainFormError
{
	background-color: #FADADD;
}


#formHeader
{
	position: relative;
	width: 100%;
	background-color: #FFFFFF;
	margin:0 0 0 0;
	padding-bottom: 10px;
}

p.formHeader
{
	text-align: right;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	color: #ffffff;
	font-size:25px;
	position:relative;
	left:-5px;
	top:4px;
	letter-spacing: 2px;
}



#formInfo
{
	position: relative;
	width: 100%;
	background-color: #ffffff;
	margin:0 0 0 0;
}

h2.formInfo
{
	text-align: left;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:20px;
	position:relative;
	left:20px;
	top:0px;
	letter-spacing: 1px;
	line-height:150%;
	color: #ffffff;
}


p.formInfo
{
	text-align: left;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	color: #000000;
	font-size:12px;
	position:relative;
	left:20px;
	top:0px;
	color: #ffffff;
}

#formFields
{
	position: relative;
	width: 100%;
	background-color: #ffffff;
	margin:0 0 0 0;

}

label.formFieldQuestion
{
	line-height:100%;
	padding:0 4px 1px 0;
	border:none;	
	display:block;
	font-size:95%;
	font-weight:bold;
}

label.formFieldOption
{
	font-size:90%;
	display:block;
	line-height:1.0em;
	margin:-19px 0 0 25px;
	padding:4px 0 5px 0;
	width:90%;
}



input.formFieldStyle
{
	display:block;
	line-height:1.2em;
	margin:8px 0 0 3px;
	width:13px;
	height:13px;
}


/* tooltip */
a.info {
	font-family: Tahoma, Arial, Sans-Serif;
	text-decoration:none; 
	position: relative;
}

a.info span {
	position: relative;
	display:none;
}

a.info:hover {
	position: relative;
	cursor:default;
}

a.info:hover .infobox {
	font-weight: normal; 
	display:block; 
	position:absolute; 
	top:20px;;
	left:25px;
	width:205px; 
	height:70px; 
	border: 1px solid #ccc; 
	background:#f4f4f4 url(question.gif) no-repeat bottom right; 
	color:#000; 
	text-align:left; 
	font-size:0.7em; 
	padding-left:10px; 
	padding-top:10px;
}

/* pop-up calendar */
button.calendarStyle
{
	background-color: transparent;
	border: 0;
	height:22px;
	width:22px;
	background-image:url(imgs/calendar.png);
	cursor: pointer;
	cursor: hand;
}


p.footer
{
	text-align: right;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	color: #ffffff;
	font-size:9px;
	position:relative;
	top:4px;
	left:-140px;
	letter-spacing: 2px;
}

a.footer
{
	text-align: right;
	margin:0 0 0 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-weight:normal;
	color: #ffffff;
	font-size:9px;
	position:relative;
	top:4px;
	letter-spacing: 2px;
}

